import { LitElement } from 'lit';
import { ContextMixinInterface } from './ContextMixin.js';
export declare class EFTogglePlay extends LitElement {
    static styles: import('lit').CSSResult[];
    context?: ContextMixinInterface | null;
    playing: boolean;
    render(): import('lit-html').TemplateResult<1>;
    togglePlay(): void;
}
declare global {
    interface HTMLElementTagNameMap {
        "ef-toggle-play": EFTogglePlay;
    }
}
